Fills the current path

- « ps_fill_stroke

- ps_findfont »

- PHP Manual
- PS Functions
- Fills the current path

# ps_fill

(PECL ps >= 1.1.0)

ps_fill — Fills the current path

### Description

ps_fill(resource `$psdoc`): bool

Fills the path constructed with previously called drawing functions like ps_lineto().

### Parameters

`psdoc`

  Resource identifier of the postscript file as returned by ps_new().

### Return Values

Returns `true` on success or `false` on failure.

### See Also

- ps_fill_stroke() - Fills and strokes the current path
- ps_stroke() - Draws the current path